.logo { float:none; margin:0 auto; display:block}

.header_right { float: none;    padding-top: 17px;}
.phone_ctn {    float: left;font-size: 0; margin-top: 2px; margin-bottom: 0;}
.phone_ctn a { font-size:17px;}

#OurSpecialists .content { padding-bottom:20px;}
#ContactUs .half.first {
    padding-right: 0px;
}